*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* carousel */
.car-image{
    height: 90vh;
    width: auto;
    border-radius: 10px;
    margin-top: 10px;
}
.car-capt{
    color:whitesmoke;
    border: 1px solid #c2ff50;
    border-radius: 40px;
    background-color: #fc4ecf;
}

/* navbar */
#nav-bar{
    background-color: #fc4ecf;
}

#brand {
    color:whitesmoke;
    font-weight: 500;
    font-size: 5vh;
}

#h-id, #p-id, #li-id, #lo-id, #r-id{
    color: whitesmoke;
    font-size: 2.5vh;
}

/* catalogue card */
.card-header{
    background-color:#fc4ecf;
    color: whitesmoke;
}